﻿/* iPAC 2.0 CSS Document */
/*=======================*/

/*Start of Overall Styles*/



	/*Start of Text Elements*/

	/*End of Text Elements*/


	/* Start of Loading overlay - GLOBAL*/
		#mm_filter {
		   left:0px;
		   top:0px;
		   position:fixed;
		   z-index:150;
		   background-color:#000000;
		   filter:alpha(opacity=50);
		   -moz-opacity:.5;
		   -khtml-opacity:0.5;
		   opacity:.5;
		   height:100%;
		   width:100%;
		}
		.blackoverlay{
			position:fixed;
			top:-20px;
			left:0;
			width:100%;
			height:100%;
			z-index:3000;
		}
		.loadingBox{
			width:170px;
			margin:auto;
			-moz-border-radius:15px;
			border-radius: 15px;
			text-align:center;
			padding:20px;
			background:#FFF;
			margin-top:150px;
			background: #FFF;
		}
		.loadingBox p{
			background: url(../images/Misc/loading.gif) no-repeat top center;
			text-align:center;
			color:#868686;
			font-size:22px;
			padding-top:130px;
		}
	/* End of Loading overlay */


/*Start of MainContainer*/


		/*Start of Content Area*/

			/*Start of Tables*/
				#DataTable{/*need to update in 4D code*/
					font-size: 100%;
					padding: 0;
					margin: auto;
					margin-top: 0px;
				}
				#DataTable h6{/*need to update in 4D code*/
					font-weight: normal;
				}
				.DataTable{
					font-size: 100%;
					padding: 0;
					margin: auto;
					margin-top: 0px;
				}
				.DataTable01{/*update all css*/
					font-size: 100%;
					padding: 0;
					margin: auto;
					margin-top: 0px;
					text-align:left;
					border-spacing:0;
					border-collapse:collapse;
				}
				.DataTable01 td, .DataTable01 th{text-align:left;}
				.DataTable01 thead tr h3{
					padding:0;
					margin:0;
					text-decoration:none;
				}
				.DataTable01 table.paging tr{background:none;}
				.DataTable01 table tr{background:none !important;}
				table.paging{
					margin:0;
					padding-bottom: 5px;
				}
				table.bookbagButtons{
					padding-top:5px;
				}
				.whiteBG{
					background-color: #006ebf;
					padding: 5px;
					text-align:left;
				}
				.LtBlueBG{
					padding: 5px;
					text-align:left;
				}
				.DrkBlueBG{
					padding: 5px;
					text-align:left;
				}
				.DataTable01 tbody tr.whiteTextReg{
					font-weight: bold;
				}
				.whiteTextReg{
					font-weight: bold;
				}
				.DataTableTabs{
					font-size: 90%;
					float: left;
					margin: 0;
					padding:0;
					font-weight: bolder;
					vertical-align:bottom;
				}
				.DataTableTabs ul{
					margin: 0;
					padding:0;
					list-style: none;
				}
				.DataTableTabs li{
					display: inline;
					margin: 0;
					padding: 0;
				}
				.DataTableTabs a{
					display:inline-block;
					line-height:15px;
					margin: 0 1px;
					padding: 3px 13px;
					vertical-align:bottom;
					text-align:center;
					text-decoration: none;
					-moz-border-radius-topleft: 5px;
				    border-top-left-radius: 5px;
				    -moz-border-radius-topright: 5px;
				    border-top-right-radius: 5px;
					border-style: solid;
					border-bottom:none;
				}
				.DataTableTabs a.active:hover{
					cursor:default;
				}
				.InnerTable{
					margin:auto;
					margin-top:5px;
					margin-bottom:10px;
					padding:0;
				}
				#BookDisplay{
					padding:0;
					margin: auto;
				}
				#BookDisplay tr td{
					padding:0;
					vertical-align:bottom;
				}
			/*Start of Tables*/

			/*Start of ContentBox02*/
				.ContentBox02Wrapper{
					width:95%;
					margin:auto;
					padding:10px;
					-moz-border-radius: 10px;
				    border-radius: 10px;
					overflow:hidden;
				}
				.ContentBox02Wrapper .ContentBoxInnerWrapper{
					width:99%;
					margin:auto;
					margin-bottom: 5px;
					overflow:hidden;
					-moz-border-radius: 4px;
				    border-radius: 4px;
					z-index:20;
				}
				.ContentBoxInnerWrapper h2{
					text-align:left;
					font-size:16px;
					margin:3px 0;
					padding:5px 10px;
				}
				.ContentBox02Tabs{
					text-align:left;
					margin:0 0 0 8px;
					padding:0;
					white-space:nowrap;
				}
				.ContentBox02Tabs a,.ContentBox02Tabs span{
					padding:5px 7px 3px 7px;
					line-height:20px;
					white-space:nowrap;
					-moz-border-radius-topleft: 5px;
				    border-top-left-radius: 5px;
				    -moz-border-radius-topright: 5px;
				    border-top-right-radius: 5px;
					text-decoration:none;
				}
				.ContentBox02Tabs a.current, .ContentBox02Tabs span.current{
					padding:5px 7px 5px 7px;
					cursor:default;
				}
				.ContentBox02Wrapper .ViewMoreLink {
					width:100%;
					text-align:center;
					display:block;
					margin:0;
					padding:5px 0 0 0;
				}
				.ContentBox02Wrapper .ViewMoreLink a{
					font-size:18px;
					margin:0;
					padding:10px;
					font-weight:bold;
					cursor:pointer;
					text-decoration:underline;
				}
				.ContentBox02Wrapper .ViewMoreLink a:hover{
					text-decoration:underline;
				}
			/*End of ContentBox02*/

			/*Start of Top Tens used with elastislide.css*/
				.toptenrow {
					margin: 10px 25px;
				}

				.toptenrowtitle {
					font-size: 16px;
					line-height:24px;
					font-weight: bold;
					margin-bottom: 5px;
					padding:0 5px;
				}
				.toptenrowtitle a{
					background-repeat:no-repeat;
					background-position:5px 0;
					padding:2px 30px;
					text-decoration:none;
					display:block;
					-moz-border-radius: 5px;
				    border-radius: 5px;
				}
				.ContentBox02Wrapper .toptenrowtitle{
					padding-left:0;
				}
			/*End of Top Tens*/
		/*End of Content Area*/
/*End of MainContainer*/


/*No need for the following classes except for 4D Code can be removed when 4D cod is updated*/
	.maintable{
		margin: auto;
	}
	.maintable tr td{
		padding: 3px;
	}
	.BlueBGHeader{
		background: #52a8c4;
		height:30px;
		color:white;
		font-weight:bold;
		font-size: 12px;
		padding:0;
	}
	.BlueBGHeader a{
		color:#FFFFFF;
	}
/*End of No need for the following classes except for 4D Code can be removed when 4D cod is updated*/
